Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Dec 2001 08:34:17 -0800 (PST)

Harry, I am fine with working off the imbalance because I think it is helping Gary and Steve,
	but I want to be sure it does not go the other way.  Please watch and let me know when
	we net to zero (0).  Thanks. Lynn

 -----Original Message-----
From: 	Woodson, Harry  
Sent:	Monday, December 17, 2001 9:31 AM
To:	Blair, Lynn; Buchanan, John; Kowalke, Terry; Spraggins, Gary; Linhart, Joe; Benningfield, Robert
Cc:	January, Steve
Subject:	RE: 

Lynn, currently the Bushton Imbalance through October 2001 reflects a volume of 76,862 MMBTUs and a dollar amount of $757,607.21 due Oneok (Oneok long to Northern).  Currently, the month to date volume for December shows Oneok short to Northern by 45,904 MMBTUs.  Continuing with this trend, Oneok will reduce the imbalance amount Northern owes them.
If you have any questions, please call me.

Harry Woodson

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Monday, December 17, 2001 6:26 AM
To:	Woodson, Harry; Buchanan, John; Kowalke, Terry; Spraggins, Gary
Cc:	January, Steve
Subject:	RE: 

	Harry and Gary, is this shortage helping the existing imbalance?  Thanks. Lynn

 -----Original Message-----
From: 	Woodson, Harry  
Sent:	Sunday, December 16, 2001 10:04 AM
To:	[email-masked]'; [email-masked]'; [email-masked]'; Forbish, Sherry; Linhart, Joe; McDaniel, Janet; Sturr, Kathy; Hibbard, Scott; Benningfield, Robert; Janzen, Randy; Greaney, Chris; Adams, Jean; Blair, Lynn; Darveaux, Mary; Wagner, Mike; Wagner, Mike; Floyd, Jodie; Kile, Rick; Mendez, Angela; Stage, Michael G.; Schoolcraft, Darrell; Spraggins, Gary; January, Steve; Corman, Shelley; Cessac, Kenneth; Berger, Larry; McCarran, Penny; Herber, Stephen
Subject:	

Attached is the Bushton Balance through December 14th, 2001. The scheduled PVR was short for three consecutive gasdays beginning December 12th through the 14th.  If you have any questions, please call me @ (713) 853-6600.

Thanks,
Harry Woodson

 << File: Dec14.pdf >>